# class KToolBarSeparator |
Definition | `#include <ktoolbar.h>`
Inherits | QFrame (qt) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KToolBarSeparator ( Orientation, bool l, QToolBar *parent, const char* name=0 )
- QSize sizeHint () const
- Orientation orientation () const
- QSizePolicy sizePolicy () const
- bool showLine () const

#### Public Slots

- void setOrientation ( Orientation )

#### Protected Methods

- void styleChange ( QStyle& )

## Detailed Description

KToolBarSeparator ( Orientation, bool l, QToolBar *parent, const char* name=0 ) | ### KToolBarSeparator

QSize sizeHint () | ### sizeHint

[const]

Reimplemented from QFrame.

Orientation orientation () | ### orientation

[const]

QSizePolicy sizePolicy () | ### sizePolicy

[const]

Reimplemented from QFrame.

bool showLine () | ### showLine

[const]

void setOrientation ( Orientation ) | ### setOrientation

[slot]

void styleChange ( QStyle& ) | ### styleChange

[protected]

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:37:45 2001, using kdoc 2.0a53.